## gazelle-installer-data 0.1.5

=== debian/changelog ===
gazelle-installer-data (0.1.5) unstable; urgency=medium

  * updated installer.conf serices.list

 -- anticapitalista <antix@operamail.com>  Mon, 08 Oct 2018 16:50:34 +0300

gazelle-installer-data (0.1.4) unstable; urgency=medium

  * corrected debian/control file

 -- anticapitalista <antix@operamail.com>  Fri, 11 May 2018 15:03:22 +0300

gazelle-installer-data (0.1.3) unstable; urgency=medium

  * put back rc.local and changes to debian/control file

 -- anticapitalista <antix@operamail.com>  Thu, 10 May 2018 17:41:24 +0300

gazelle-installer-data (0.1.2) unstable; urgency=medium

  * removed rc.local.install as it is no longer required

 -- anticapitalista <antix@operamail.com>  Thu, 03 May 2018 16:43:35 +0300

gazelle-installer-data (0.1.1) unstable; urgency=medium

  * added rc.local.install and live-to-install scripts from gazelle-installer

 -- anticapitalista <antix@operamail.com>  Tue, 01 May 2018 19:48:56 +0300

gazelle-installer-data (0.1.0) unstable; urgency=medium

  * branded for antiX and renamed 

 -- anticapitalista <antix@operamail.com>  Wed, 18 Apr 2018 15:53:33 +0300
