## gazelle-installer-data 0.1.6

=== debian/changelog ===
gazelle-installer-data (0.1.6) stretch; urgency=medium

  * udated version to 17.3

 -- anticapitalista <antix@operamail.com>  Thu, 13 Dec 2018 14:18:01 +0200
