## gazelle-installer-data 0.1.7

=== debian/changelog ===
gazelle-installer-data (0.1.7) stretch; urgency=medium

  * 17.4 version

 -- anticapitalista <antix@operamail.com>  Wed, 06 Feb 2019 19:19:11 +0200
