## gazelle-installer-data 0.1.8

=== debian/changelog ===
gazelle-installer-data (0.1.8) unstable; urgency=medium

  * edited installer.conf to include or deamons to stop

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 19:16:12 +0200

gazelle-installer-data (0.1.7) unstable; urgency=medium

  * 19.0 version

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 19:15:30 +0200

gazelle-installer-data (0.1.6) unstable; urgency=medium

  * new backdrop-textbox.png for buster release
  * antiX-19 set in installer.conf

 -- anticapitalista <antix@operamail.com>  Tue, 27 Nov 2018 17:03:29 +0200
