## gazelle-installer-data 0.1.9

=== debian/changelog ===
gazelle-installer-data (0.1.9) unstable; urgency=medium

  * bump version to 17.5

 -- anticapitalista <antix@operamail.com>  Wed, 05 Jan 2022 00:08:09 +0200
