## gazelle-installer-data 0.1.10

=== debian/changelog ===
gazelle-installer-data (0.1.10) unstable; urgency=medium

  * removed make-fstab from rc.local.live

 -- anticapitalista <antix@operamail.com>  Mon, 02 Dec 2019 15:46:08 +0200
