## gazelle-installer-data 0.1.11

=== debian/changelog ===
gazelle-installer-data (0.1.11) unstable; urgency=medium

  * added ofono, dundee, connman, connman-vpn to services.list and installer.conf

 -- anticapitalista <antix@operamail.com>  Wed, 18 Dec 2019 17:24:15 +0200
