## gazelle-installer-data 0.1.12

=== debian/changelog ===
gazelle-installer-data (0.1.12) unstable; urgency=medium

  * added rpcbind, mdadm and lvm2 to services.list and installer.conf

 -- anticapitalista <antix@operamail.com>  Wed, 29 Jan 2020 19:32:07 +0200
