## gazelle-installer-data 0.2.0

=== debian/changelog ===
gazelle-installer-data (0.2.0) unstable; urgency=medium

  * minor edits to installer.conf

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:19:26 +0300
