## gazelle-installer-data 0.2.1

=== debian/changelog ===
gazelle-installer-data (0.2.1) unstable; urgency=medium

  * Increased default recommended file sizes

 -- anticapitalista <antix@operamail.com>  Sun, 16 Aug 2020 18:57:20 +0300
