## gazelle-installer-data 0.2.2

=== debian/changelog ===
gazelle-installer-data (0.2.2) unstable; urgency=medium

  * edits to live-to-instaled to copy runit files to /etc/runit-core

 -- anticapitalista <antix@operamail.com>  Tue, 09 Mar 2021 15:14:33 +0200
