## gazelle-installer-data 0.2.3

=== debian/changelog ===
gazelle-installer-data (0.2.3) unstable; urgency=medium

  * changed backdrop image

 -- anticapitalista <antix@operamail.com>  Tue, 19 Oct 2021 13:34:38 +0300
