## gazelle-installer-data 0.2.4

=== debian/changelog ===
gazelle-installer-data (0.2.4) unstable; urgency=medium

  * remove acpi-support and sudo from installerconf

 -- anticapitalista <antix@operamail.com>  Mon, 06 Dec 2021 13:10:59 +0200
