## gazelle-installer-data 0.2.7

=== debian/changelog ===
gazelle-installer-data (0.2.7) unstable; urgency=medium

  * added a remove zzzfm_already_localized file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Mar 2023 20:35:53 +0200

gazelle-installer-data (0.2.6) nosystemd; urgency=medium

  * don't offer option to turn on/off services in runit editons

 -- anticapitalista <antix@operamail.com>  Wed, 28 Sep 2022 17:37:24 +0300

gazelle-installer-data (0.2.5) unstable; urgency=medium

  * antiX 21 to antiX 22

 -- anticapitalista <antix@operamail.com>  Fri, 02 Sep 2022 14:53:57 +0300
