=== debian/control ===
Source: gazelle-installer-data
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115),
Standards-Version: 3.9.8
Vcs-Git: https://github.com/gazelle-installer/gazelle-installer-data

Package: installer-data-antix
Depends: antix-installer
Replaces: antix-installer (<< 1.0.4)
Breaks: antix-installer (<< 1.0.4)
Provides: installer-data-antix
Architecture: all
Description: Branding and installer.conf data for antiX installer
