## gazelle-installer-data 0.2.8

=== debian/changelog ===
gazelle-installer-data (0.2.8) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 23:35:59 +0300
