## gazelle-installer-data 18.12

=== debian/changelog ===
gazelle-installer-data (18.12) mx; urgency=medium

  * updated translations (services.list) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Dec 2018 09:04:24 -0500

gazelle-installer-data (18.11) mx; urgency=medium

  * updated version to mx18

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Nov 2018 17:44:42 -0500

gazelle-installer-data (18.10) mx; urgency=medium

  * update translations 

 -- dolphin <dolphinoracle@gmail.com>  Sun, 14 Oct 2018 18:53:50 -0400

gazelle-installer-data (18.5.1) mx; urgency=medium

  * moved rc.local.install and live-to-installed to data package 

 -- dolphinoracle <dolphin@mx>  Tue, 01 May 2018 20:38:43 -0400

gazelle-installer-data (18.4.5) mx; urgency=medium

  * added comments to installer.conf

 -- dolphinoracle <dolphin@mx>  Tue, 17 Apr 2018 21:24:46 -0400

gazelle-installer-data (18.4.4) mx; urgency=medium

  * initial commit

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 17 Apr 2018 20:53:45 -0400
