## gazelle-installer-data 19.1

=== debian/changelog ===
gazelle-installer-data (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 09:28:16 -0500
