=== debian/control ===
Source: gazelle-installer-data
Section: admin
Priority: optional
Maintainer: dolphin oracle  <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=7.0.50~),
Standards-Version: 3.9.5
Vcs-Git: https://github.com/gazelle-installer/gazelle-installer-data

Package: gazelle-installer-data
Depends: 
Provides: gazelle-installer-data
Replaces: mx-installer (<< 18.5)
Breaks: mx-installer (<< 18.5)
Architecture: all
Description: Branding and installer.conf data for gazelle-installer
