## gazelle-installer-data 19.02.01

=== debian/changelog ===
gazelle-installer-data (19.02.01) mx; urgency=medium

  * update version number 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Feb 2019 08:21:44 -0500
