## gazelle-installer-data 19.02.02

=== debian/changelog ===
gazelle-installer-data (19.02.02) mx; urgency=medium

  * catchup with gazelle-installer translations service.list

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Feb 2019 10:19:12 -0500
