## gazelle-installer-data 19.04.01

=== debian/changelog ===
gazelle-installer-data (19.04.01) mx; urgency=medium

  * revised for 18.2

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Apr 2019 21:54:44 -0400
