## gazelle-installer-data 19.05.01

=== debian/changelog ===
gazelle-installer-data (19.05.01) mx; urgency=medium

  * revised for 18.3 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 May 2019 20:50:40 -0400
