## gazelle-installer-data 19.06

=== debian/changelog ===
gazelle-installer-data (19.06) mx; urgency=medium

  * mx 19
  * sync with upstream 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 May 2019 20:36:03 -0400
