## gazelle-installer-data 19.07

=== debian/changelog ===
gazelle-installer-data (19.07) mx; urgency=medium

  * add social media links 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jul 2019 10:41:23 -0400
