## gazelle-installer-data 20.01.01

=== debian/changelog ===
gazelle-installer-data (20.01.01) mx; urgency=medium

  * remove installer from desktops of all users

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 Jan 2020 20:21:29 -0500
