## gazelle-installer-data 20.11.01

=== debian/changelog ===
gazelle-installer-data (20.11.01) mx; urgency=medium

  * remove installer gazelle.lnk idesk link (mx-fluxbox)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Nov 2020 14:20:19 -0500

gazelle-installer-data (20.06) mx; urgency=medium

  * remove autologin from sddm.conf

 -- Adrian <adrian@mxlinux.org>  Mon, 15 Jun 2020 21:34:08 -0400
