## gazelle-installer-data 20.11.02

=== debian/changelog ===
gazelle-installer-data (20.11.02) mx; urgency=medium

  * remove gazelle.lnk from user home folders 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 01 Dec 2020 06:51:09 -0500
