## gazelle-installer-data 21.01.01

=== debian/changelog ===
gazelle-installer-data (21.01.01) mx; urgency=medium

  * update installer.conf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 21 Jan 2021 20:37:50 -0500
