## gazelle-installer-data 21.01.02mx19

=== debian/changelog ===
gazelle-installer-data (21.01.02mx19) mx; urgency=medium

  * don't remove media from live-to-installed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Aug 2021 00:04:13 -0400
