## gazelle-installer-data 21.02.01mx21

=== debian/changelog ===
gazelle-installer-data (21.02.01mx21) mx; urgency=medium

  * first bullseye build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Feb 2021 22:56:13 -0500
