## gazelle-installer-data 21.02.02mx21

=== debian/changelog ===
gazelle-installer-data (21.02.02mx21) mx; urgency=medium

  * remove minstall.desktop from /etc/skel/Desktop, if present

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Feb 2021 21:09:04 -0500
