## gazelle-installer-data 21.07.01mx19

=== debian/changelog ===
gazelle-installer-data (21.07.01mx19) mx; urgency=medium

  * bump version

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Aug 2021 09:37:32 -0400
