## gazelle-installer-data 21.07.01mx21

=== debian/changelog ===
gazelle-installer-data (21.07.01mx21) mx; urgency=medium

  * don't clear /media from live-to-installed 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Aug 2021 00:01:49 -0400
