## gazelle-installer-data 22.03.01mx21

=== debian/changelog ===
gazelle-installer-data (22.03.01mx21) mx; urgency=medium

  * remove systemd generators set disabled by mx-remaster 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Mar 2022 17:14:06 -0400
