## gazelle-installer-data 23.02.01mx23

=== debian/changelog ===
gazelle-installer-data (23.02.01mx23) mx; urgency=medium

  * update version string

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 09:11:50 -0500

gazelle-installer-data (22.04.01mx21) mx; urgency=medium

  * add SPLASH_THROBBER variable

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Apr 2022 21:12:59 -0400
