## gazelle-installer-data 23.05.01mx23

=== debian/changelog ===
gazelle-installer-data (23.05.01mx23) mx; urgency=medium

  * update icon 
  * update backdrop

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 May 2023 20:32:00 -0400
