## gazelle-installer-data 23.07.02mx23

=== debian/changelog ===
gazelle-installer-data (23.07.02mx23) mx; urgency=medium

  * new services format

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Jul 2023 00:06:52 -0400
