## gazelle-installer-data 23.07.08

=== debian/changelog ===
gazelle-installer-data (23.07.08) unstable; urgency=medium

  * new services format

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jul 2023 21:13:01 +0300
