## gazelle-installer-data 23.08mx23

=== debian/changelog ===
gazelle-installer-data (23.08mx23) mx; urgency=medium

  * Revert LUKS compatibility setting.

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Aug 2023 18:21:11 -0400
