## gazelle-installer-data 24.10mx23

=== debian/changelog ===
gazelle-installer-data (24.10mx23) mx; urgency=medium

  * add customization options (mx installer 24.10.01)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2024 17:11:44 -0400
