## gazelle-installer-data 24.10.21

=== debian/changelog ===
gazelle-installer-data (24.10.21) unstable; urgency=medium

  * add customization options
  * Revert LUKS compatibility setting.

 -- anticapitalista <antix@operamail.com>  Mon, 21 Oct 2024 15:43:51 +0300
