## gazelle-installer-data 25.01.13

=== debian/changelog ===
gazelle-installer-data (25.01.13) unstable; urgency=medium

  * add customization options

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2025 13:43:54 +0200
