## gazelle-installer-data 25.05.03mx25

=== debian/changelog ===
gazelle-installer-data (25.05.03mx25) mx; urgency=medium

  * add sddm state.conf file to remove list for live-to-installed
  * update service list

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 May 2025 13:25:56 -0400

gazelle-installer-data (25.03.02mx25) mx; urgency=medium

  * remove zramswap from services list

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Mar 2025 11:29:12 -0400

gazelle-installer-data (25.03.01mx25) mx; urgency=medium

  * mx25 version string

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Mar 2025 18:52:51 -0400
