## gazelle-installer-data 25.09.23

=== debian/changelog ===
gazelle-installer-data (25.09.23) unstable; urgency=medium

  * trixie changes

 -- anticapitalista <antix@operamail.com>  Tue, 23 Sep 2025 20:49:49 +0300
