## gazelle-installer-data 25.10.01mx25

=== debian/changelog ===
gazelle-installer-data (25.10.01mx25) mx; urgency=medium

  * use recurvise find to locate installer desktop files to delete

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Oct 2025 08:46:27 -0400
 
