## gazelle-installer-data 25.10.02mx25

=== debian/changelog ===
gazelle-installer-data (25.10.02mx25) mx; urgency=medium

  * touch fsck log files that must be present for sysvinit script to work

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 31 Oct 2025 19:38:58 -0400
