=== debian/control ===
Source: gazelle-installer-data
Section: admin
Priority: optional
Maintainer: dolphin oracle  <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=10),
Standards-Version: 3.9.5
Vcs-Git: https://github.com/gazelle-installer/gazelle-installer-data

Package: gazelle-installer-data-mx
Depends: mx-installer (>25.2)
Provides: gazelle-installer-data
Conflicts: mx-installer (<< 25.2)
Architecture: all
Description: Branding and installer.conf data for gazelle-installer
