## gazelle-installer-data 25.10.08

=== debian/changelog ===
gazelle-installer-data (25.10.08) unstable; urgency=medium

  * include init-diverity changes - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 08 Oct 2025 18:11:39 +0300
