=== debian/control ===
Source: gazelle-installer-data
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>=10),
Standards-Version: 3.9.8
Vcs-Git: https://github.com/gazelle-installer/gazelle-installer-data

Package: gazelle-installer-data-antix
Depends: antix-installer
Provides: gazelle-installer-data-antix
Replaces: installer-data-antix
Breaks: installer-data-antix
Architecture: all
Description: Branding and installer.conf data for gazelle-installer
