## gazelle-installer-data 25.10.21

=== debian/changelog ===
gazelle-installer-data (25.10.21) unstable; urgency=medium

  * live-to-install updates
  * edits to 66-first-run - thanks to ProwlerGR 

 -- anticapitalista <antix@operamail.com>  Tue, 21 Oct 2025 11:51:12 +0300
