## gazelle-installer-data 26.01.01mx25

=== debian/changelog ===
gazelle-installer-data (26.01.01mx25) mx; urgency=medium

  * move live-to-installed to usr/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 18:25:18 -0500
