## gazelle-installer-data 26.01.12

=== debian/changelog ===
gazelle-installer-data (26.01.12) unstble; urgency=medium

  * Disable setting services
  * User can/should set services after installation

 -- anticapitalista <antix@operamail.com>  Mon, 12 Jan 2026 17:03:44 +0200
